## lingua-franca 0.4.3

=== requirements.txt ===
python-dateutil~=2.6.0

=== debian/changelog ===
lingua-franca (0.4.3-3) unstable; urgency=medium

  * Add upstream patch to fix FTBFS.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 13 Oct 2023 07:20:08 -0700

lingua-franca (0.4.3-2) unstable; urgency=medium

  * Source only upload. 

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 29 Jan 2023 07:30:03 -0700

lingua-franca (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #1028342)

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Jan 2023 09:00:12 -0700

=== debian/control ===
Source: lingua-franca
Section: python
Priority: optional
Maintainer: Scarlett Moore <sgmoore@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-dateutil
Standards-Version: 4.6.1
Homepage: https://github.com/MycroftAI/lingua-franca
Vcs-Browser: https://salsa.debian.org/mycroftai-team/lingua-franca
Vcs-Git: https://salsa.debian.org/mycroftai-team/lingua-franca.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-lingua-franca
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Mycroft's multilingual text parsing and formatting library (Python 3)
 A framework that is adopted as the common language between
 speakers with different native tongues.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=lingua-franca
export PYBUILD_SYSTEM=distutils

%:
	dh $@ --with python3 --buildsystem=pybuild
